INSDSEQGET(1)

NAME
insdseqget - format sequences from GenBank as an XML INSDSet

SYNOPSIS
insdseqget [-] [-d filename] [-i filename] [-m n/p/b] [-n] [-o filename] [-v]

DESCRIPTION
insdseqget retrieves biological sequence data from GenBank (according to an input list of GI accession numbers) and prints it out as an XML INSDSet document.

OPTIONS
A summary of options is included below.

-   Print usage message

-d filename
    Input file name for date list (desired accessions, one per line, followed by a blank line and a list of allowed dates, also one per line)

-i filename
    Input file name for GI list (default = stdin)

-m n/p/b
    Molecule type:
    n   Nucleotide (default)
    p   Protein
    b   Both

-n  Return only new records (for which the given GI refers to an old version)

-o filename
    Output file name for the XML INSDSet (default = stdout)

-v  Fetch SNP Variations

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
asn2gb(1), gbseqget(1).